Cube.Native.Pdfium.Lite 1.0.3865.1

PDFium library without V8 and XFA modules.

Install-Package Cube.Native.Pdfium.Lite -Version 1.0.3865.1
dotnet add package Cube.Native.Pdfium.Lite --version 1.0.3865.1
<PackageReference Include="Cube.Native.Pdfium.Lite" Version="1.0.3865.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cube.Native.Pdfium.Lite --version 1.0.3865.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Cube.Native.Pdfium and Cube.Native.Pdfium.Lite are unofficial NuGet packages of the PDFium (pdfium.dll). Note that the Cube.Native.Pdfium.Lite package removes V8 and XFA options from the Cube.Native.Pdfium package. These packages are used used in the Cube.Pdf project.

License

Copyright © 2014 PDFium Authors.
Copyright © 2010 CubeSoft, Inc.
The project is licensed under the 3-Clause BSD.

Cube.Native.Pdfium and Cube.Native.Pdfium.Lite are unofficial NuGet packages of the PDFium (pdfium.dll). Note that the Cube.Native.Pdfium.Lite package removes V8 and XFA options from the Cube.Native.Pdfium package. These packages are used used in the Cube.Pdf project.

License

Copyright © 2014 PDFium Authors.
Copyright © 2010 CubeSoft, Inc.
The project is licensed under the 3-Clause BSD.

Release Notes

Cube.Native.Pdfium.Lite 1.0.3865.1 is Chromium 77 compatible.

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.3865.1 86 9/27/2019
1.0.3865 42 9/27/2019
1.0.3809.1 135 8/1/2019
1.0.3809 60 8/1/2019
1.0.3770 334 6/12/2019